Subject: Re: Star Trek Enterprise repeat submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dean Large" <[email-masked]>
Date: Thu, 29 Sep 2005 13:09:41 -0700

Hi Dean,
I just wanted to let you know your Star Trek Enterprise article went on ARC today.  Thanks again for sending it in.  I love Star Trek and all Sci-Fi shows and models.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Dean Large 
  To: [email-masked] 
  Sent: Sunday, September 25, 2005 4:30 PM
  Subject: FW: Star Trek Enterprise repeat submission

  Repeat submission in light of your recent computer troubles.

------------------------------------------------------------------------------

  From: Dean Large [mailto:[email-masked]] 
  Sent: 15 August 2005 11:00
  To: [email-masked]'
  Subject: Star Trek Enterprise submission

  1/650 USS ENTERPRISE

  NCC-1701

  by Dean Large
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  I do like to be different, and when I realized that nobody else has submitted a USS Enterprise, despite your site having a sci-fi section, the challenge was on. 

  Just a quick build this, I thought. I was deeply into the build of my recent 1/32 F-16, and was coming across all sorts of delays while putty set, adhesives hardened, etc, so I thought I'd have a go at the old Enterprise model from AMT that I bought on Ebay a few months ago. I didn't intend taking it seriously to begin with as the fit of the parts was awful, and most sources state that this kit is very inaccurate in shape anyway, so I thought I'd take the opportunity to assemble this model and putty the seams while I was waiting around on the F-16 delays. It only had 30 parts including the stand, so I thought it wouldn't take long. heard that before? I don't consider myself proficient enough to suffer from Advanced Modellers' Syndrome, but I think I'm developing early symptoms.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  The sanding/puttying/sanding cycle repeated with all the seams on the Enterprise, but I wasn't too concerned - I was in no rush. There was little detail on the kit anyway, so I was more concerned with getting a smooth hull than conserving details. The top of the saucer section had heavily raised grid lines, which most authorities agree were not on the studio model, so I sanded these off. When the F-16 was completed, I was most of the way through this assembly and approaching the painting stage. 

  First problem - what colour was the Enterprise supposed to be? Time to hit the internet. White? Grey? White with a  hint of green? Many conflicting reports later, I decided to go it alone and mix up a shade of 5 parts white to 1 part Tamiya sky grey, which gives that nice light colour without being overly brilliant white. The engine domes were painted silver then overcoated with Tamiya clear red, as per photos I found of the original studio model hanging up in the Smithsonian. (I later read that the model had been restored before being displayed, and the nacelles were never originally red! Oh, well. I like it like that. The studio model has been "restored" completely since, and now looks nothing like it did originally! If they can do that to the original, I don't feel too guilty about doing it to a cheap model!) 

   

        Steve Bamford will insert full sized version of photo 02.jpg here 

   

  A coat of Johnson's later, and it was time to consider decals. More research on the internet revealed that a Star Trek fan called Agatha Chamberlain had sat down and taken note of every window, light, marking and feature on the Enterprise, and had then drawn out a plan showing and describing these. (Cheers, missus!) Well, I could hardly refuse such a tempting pile of info, could I? The kit decals were unusable through age, so I scanned them into the computer, cleaned them up, and designed a whole load of other decals for the ship, based on Agatha's designs. I also made up loads of small black rectangles for the windows, and various other features missing as details from the kit, so eventually I had a complete decal sheet. 

  Next step was applying these, and when I added them up, there were a total of 176 of them to go on! A couple of days later, nursing eyestrain, I got the final assembly together, painted the rather flimsy display stand with Alclad steel, and all was done. The problem with display stands is that they intrude onto the model, so I never use them as a rule - not much choice in this case though, so I've only submitted photos of the ship in its natural element through the magic of photomanipulation. Apart from the occasional hull light being illuminated for effect, nothing else has been changed on the model. So here is the Enterprise, boldly going etc. Hope you enjoy it.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2005 by Dean Large